Package org.eclipse.mat.ui.snapshot.actions

## Class CopyActions.Value

- java.lang.Object
- - org.eclipse.mat.ui.snapshot.actions.CopyActions
  - - org.eclipse.mat.ui.snapshot.actions.CopyActions.Value

All Implemented Interfaces:
  `IQuery`

Enclosing class:
  CopyActions

    public static class CopyActions.Value
    extends CopyActions

### Nested Class Summary

### Nested classes/interfaces inherited from class org.eclipse.mat.ui.snapshot.actions.CopyActions

`CopyActions.Address, CopyActions.FQClassName, CopyActions.Value`

### Field Summary

### Fields inherited from class org.eclipse.mat.ui.snapshot.actions.CopyActions

`display, elements, snapshot`

### Constructor Summary

Constructors
`Value()`

### Method Summary

### Methods inherited from class org.eclipse.mat.ui.snapshot.actions.CopyActions

`execute`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Value

    public Value()